.buttons {
  color: #b01;
  text-decoration: none;
  background: transparent;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: .8em;  
}

.taleButton {
  color: #b01;
  text-decoration: none;
  background: transparent;
    font-family: verdana,arial,helvetica,sans-serif;
}

.scpButton {
  color: #b01;
  text-decoration: none;
  background: transparent;
    font-family: verdana,arial,helvetica,sans-serif;
}
